@charset "UTF-8";
/* Ballet [top] */

@import url("main.css");

/*---------------------------------------------------- */
/* About */
/*---------------------------------------------------- */
/*== Waku ==*/
.waku_about {
	padding: 0;
	margin: 0 auto;
	height: auto;
}
.waku_about .about_left, .waku_about .about_right {
	padding: 0;
	margin: 0;
	height: auto;
}
.waku_about .about_left2, .waku_about .about_right2 {
	padding: 0;
	margin: 0;
	height: auto;
}

/*== img ==*/
.waku_about .about_right .photo_about, 
.waku_about .about_left2 .photo_about {
	padding: 0;
	margin: 0 auto;
	height: auto;
}
.waku_about .about_right .photo_about img, 
.waku_about .about_left2 .photo_about img {
	padding: 0;
	margin: 0;
	width: 100%;
	vertical-align: bottom;
}

/*== h3 ==*/
.waku_about .about_left .about-title,
.waku_about .about_right2 .about-title {
	padding: 0;
	margin: 0 auto;
	height: auto;
}
.waku_about .about_left .about-title .sub,
.waku_about .about_right2 .about-title .sub {
	padding: 0;
	margin: 0;
	color: #fa4b7c;
	font-family: "Open Sans", "Lucida Grande", Arial, sans-serif;
	font-weight: 700;
	text-align: left;
	line-height: 1.0;
	display: block;
}
.waku_about .about_left .about-title h3,
.waku_about .about_right2 .about-title h3 {
	padding: 0;
	margin: 0;
	color: #2d2e2f;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 800;
	text-align: left;
	line-height: 1.4;
}

/*== P ==*/
.waku_about .about_left .txt_about,
.waku_about .about_right2 .txt_about {
	padding: 0;
	margin: 0 auto;
	height: auto;
}
.waku_about .about_left .txt_about p,
.waku_about .about_right2 .txt_about p {
	padding: 0;
	margin: 0;
	color: #3d3e3f;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 500;
	text-align: left;
	line-height: 1.6;
	word-break: break-word;
  word-break: break-all;
}

/*---------------------------------------------------- */
/* List */
/*---------------------------------------------------- */
/*== Section ==*/
.listArea {
	padding: 0;
	margin: 0 auto;
	height: auto;
}

/*== h3 ==*/
.listArea .main-title {
	padding: 0;
	margin: 0 auto;
	height: auto;
}
.listArea .main-title .sub {
	padding: 0;
	margin: 0;
	color: #fa4b7c;
	font-family: "Open Sans", "Lucida Grande", Arial, sans-serif;
	font-weight: 700;
	text-align: center;
	line-height: 1.0;
	display: block;
}
.listArea .main-title h3 {
	padding: 0;
	margin: 0;
	color: #2d2e2f;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 800;
	text-align: center;
	line-height: 1.3;
}

/*== Waku ==*/
.waku_list {
	padding: 0;
	margin: 0 auto;
	height: auto;
}
.waku_list .listbox {
	height: auto;
	display:inline-block;
    *display:inline;
    *zoom:1;
	vertical-align: top;
}
.waku_list .listbox article {
	padding: 0;
	margin: 0 auto;
	height: auto;
	position: relative;
	overflow: hidden;
	border: 4px solid #e0e2e3;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
	/*-moz-box-shadow: 0 2px rgba(0, 0, 0, .08);
	box-shadow: 0 2px rgba(0, 0, 0, .08);*/
}

/*== img ==*/
.waku_list .listbox article figure {
	width: 100%;
	margin: 0;
	padding: 0;
	position: relative;
	overflow: hidden;
}
.waku_list .listbox article figure img {
	width: 100%;
	max-width: 100%;
	max-height: 100%;
	height: 100%;
	object-fit: cover;
	object-position: 50% 50%;
	position: relative;
	overflow: hidden;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	-ms-border-radius: 4px 4px 0 0;
	-o-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
	-webkit-transition: all .5s ease-out;
	transition: all .5s ease-out;
}
.waku_list .listbox article figure figcaption {
	color: #fff;
	line-height: 1;
	text-align: center;
	min-width: 90px;
	margin: 0;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	background-color: rgba(228, 93, 133, .9);
	-webkit-border-radius: 3px 0 4px 0;
	-moz-border-radius: 3px 0 4px 0;
	-ms-border-radius: 3px 0 4px 0;
	-o-border-radius: 3px 0 4px 0;
	border-radius: 3px 0 4px 0;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	-o-box-sizing: border-box; 
	-ms-box-sizing: border-box; 
	box-sizing: border-box;
}

/*== Detail ==*/
.waku_list .listbox article .detail {
	padding: 0;
	margin: 0 auto;
	height: auto;
}

/*== h4 ==*/
.waku_list .listbox article .detail .list-title {
	padding: 0;
	margin: 0 auto;
	height: auto;
	text-align: center;
	border-bottom: solid 1px #395aa7;
	position: relative;
}
.waku_list .listbox article .detail .list-title::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 6px 0 6px;
	border-color: #395aa7 rgba(0,0,0,0) rgba(0,0,0,0) rgba(0,0,0,0);
}
.waku_list .listbox article .detail .list-title h4 {
	padding: 0;
	margin: 0;
	font-weight: 700;
	text-align: center;
	line-height: 1.4;
}
.waku_list .listbox article .detail .list-title h4 em {
	padding: 0;
	margin: 0;
	color: #395aa7;
	font-weight: 800;
	font-style: normal;
	font-size: 108%;
}

/*== P ==*/
.waku_list .listbox article .detail .txt_list {
	padding: 0;
	margin: 0 auto;
	height: auto;
	position: relative;
}
.waku_list .listbox article .detail .txt_list p {
	padding: 0;
	margin: 0;
	font-weight: 500;
	text-align: left;
	line-height: 1.6;
}

/*== a:links ==*/
.waku_list .listbox article a {
	text-decoration: none;
	text-indent: -999px;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
	overflow: hidden;
	z-index: 2;
	background-color: transparent;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	-ms-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}
.waku_list .listbox article a:hover {
	background-color: rgba(0, 0, 0, .5);
}
.waku_list .listbox article a:before {
	content: "\f064";
	font: 24px/44px "Font Awesome 5 Free";
	font-weight: 900;
	color: rgba(0, 0, 0, 0);
	text-indent: 5px;
	width: 46px;
	height: 46px;
	background-color: rgba(255, 255, 255, 0);
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, 20%); 
	transform: translate(-50%, 20%);
	z-index: 3;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	-webkit-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	-ms-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}
.waku_list .listbox article a:hover:before {
	color: rgba(0, 0, 0, .8);
	background-color: rgba(255, 255, 255, .9);
	-webkit-transform: translate(-50%, -50%); 
	transform: translate(-50%, -50%);
}
.waku_list .listbox article:hover figure img {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}



/* PC */
@media print, screen and (min-width: 960px) {
/*---------------------------------------------------- */
/* About */
/*---------------------------------------------------- */
/*== Waku ==*/
.waku_about {
	width: 100%;
	overflow: hidden;
}
.waku_about .about_left {
	margin-top: 20px;
	width: 35%;
	display: inline;
	float: left;
}
.waku_about .about_right {
	width: 60%;
	display: inline;
	float: right;
}
.waku_about .about_right2 {
	margin-top: 20px;
	width: 35%;
	display: inline;
	float: right;
}
.waku_about .about_left2 {
	width: 60%;
	display: inline;
	float: left;
}

/*== img ==*/
.waku_about .about_right .photo_about, 
.waku_about .about_left2 .photo_about {
	width: 100%;
}

/*== h3 ==*/
.waku_about .about_left .about-title,
.waku_about .about_right2 .about-title {
	margin-bottom: 25px;
	width: 100%;
}
.waku_about .about_left .about-title .sub,
.waku_about .about_right2 .about-title .sub {
	margin-bottom: 10px;
	font-size: 24px;
}
.waku_about .about_left .about-title h3,
.waku_about .about_right2 .about-title h3 {
	font-size: 35px;
}

/*== P ==*/
.waku_about .about_left .txt_about,
.waku_about .about_right2 .txt_about {
	width: 98%;
}
.waku_about .about_left .txt_about p,
.waku_about .about_right2 .txt_about p {
	font-size: 18px;
}

/*---------------------------------------------------- */
/* List */
/*---------------------------------------------------- */
/*== Section ==*/
.listArea {
	width: 100%;
}

/*== h3 ==*/
.listArea .main-title {
	margin-bottom: 25px;
	width: 100%;
}
.listArea .main-title .sub {
	margin-bottom: 8px;
	font-size: 24px;
}
.listArea .main-title h3 {
	font-size: 35px;
}

/*== Waku ==*/
.waku_list {
	width: 98%;
	text-align: center;
}
.waku_list .listbox {
	padding: 10px 0 20px 0;
	margin: 0 0.8%;
	width: 31.0%;
}
.waku_list .listbox article {
	padding-bottom: 25px;
	width: 100%;
}

/*== img ==*/
.waku_list .listbox article figure {
	height: 270px;
	max-height: 270px;
}
.waku_list .listbox article figure figcaption {
	font-size: 15px;
	padding: 10px 15px;
}

/*== Detail ==*/
.waku_list .listbox article .detail {
	padding-top: 25px;
	width: 92%;
}

/*== h4 ==*/
.waku_list .listbox article .detail .list-title {
	margin-bottom: 16px;
	width: 100%;
}
.waku_list .listbox article .detail .list-title::after {
	bottom: -10px;
}
.waku_list .listbox article .detail .list-title h4 {
	padding-bottom: 6px;
	font-size: 23px;
}

/*== P ==*/
.waku_list .listbox article .detail .txt_list {
	width: 98%;
	min-height: 220px;
}
.waku_list .listbox article .detail .txt_list p {
	font-size: 17px;
}



}



/* Tablet */
@media all and (max-width: 959px) and (min-width: 600px) {
/*---------------------------------------------------- */
/* About */
/*---------------------------------------------------- */
/*== Waku ==*/
.waku_about {
	width: 96%;
}
.waku_about .about_left, .waku_about .about_right2 {
	margin: 0 auto;
	width: 98%;
}
.waku_about .about_right, .waku_about .about_left2 {
	padding-bottom: 20px;
	width: 100%;
}

/*== img ==*/
.waku_about .about_right .photo_about, 
.waku_about .about_left2 .photo_about {
	width: 100%;
}

/*== h3 ==*/
.waku_about .about_left .about-title,
.waku_about .about_right2 .about-title {
	margin-bottom: 18px;
	width: 100%;
}
.waku_about .about_left .about-title .sub,
.waku_about .about_right2 .about-title .sub {
	margin-bottom: 7px;
	font-size: 21px;
}
.waku_about .about_left .about-title h3,
.waku_about .about_right2 .about-title h3 {
	font-size: 30px;
}

/*== P ==*/
.waku_about .about_left .txt_about,
.waku_about .about_right2 .txt_about {
	width: 98%;
}
.waku_about .about_left .txt_about p,
.waku_about .about_right2 .txt_about p {
	font-size: 16px;
}

/*---------------------------------------------------- */
/* List */
/*---------------------------------------------------- */
/*== Section ==*/
.listArea {
	width: 100%;
}

/*== h3 ==*/
.listArea .main-title {
	margin-bottom: 20px;
	width: 100%;
}
.listArea .main-title .sub {
	margin-bottom: 6px;
	font-size: 21px;
}
.listArea .main-title h3 {
	font-size: 30px;
}

/*== Waku ==*/
.waku_list {
	width: 97%;
	text-align: center;
}
.waku_list .listbox {
	padding: 5px 0 15px 0;
	margin: 0 0.6%;
	width: 48.0%;
}
.waku_list .listbox article {
	padding-bottom: 20px;
	width: 100%;
}

/*== img ==*/
.waku_list .listbox article figure {
	height: 220px;
	max-height: 220px;
}
.waku_list .listbox article figure figcaption {
	font-size: 14px;
	padding: 8px 12px;
}

/*== Detail ==*/
.waku_list .listbox article .detail {
	padding-top: 20px;
	width: 92%;
}

/*== h4 ==*/
.waku_list .listbox article .detail .list-title {
	margin-bottom: 14px;
	width: 100%;
}
.waku_list .listbox article .detail .list-title::after {
	bottom: -10px;
}
.waku_list .listbox article .detail .list-title h4 {
	padding-bottom: 4px;
	font-size: 20px;
}

/*== P ==*/
.waku_list .listbox article .detail .txt_list {
	width: 98%;
}
.waku_list .listbox article .detail .txt_list p {
	font-size: 15px;
}



}


/* SP */
@media all and (max-width: 599px) {
/*---------------------------------------------------- */
/* About */
/*---------------------------------------------------- */
/*== Waku ==*/
.waku_about {
	width: 92%;
}
.waku_about .about_left, .waku_about .about_right2 {
	margin: 0 auto;
	width: 97%;
}
.waku_about .about_right, .waku_about .about_left2 {
	padding-bottom: 16px;
	width: 100%;
}

/*== img ==*/
.waku_about .about_right .photo_about, 
.waku_about .about_left2 .photo_about {
	width: 100%;
}

/*== h3 ==*/
.waku_about .about_left .about-title,
.waku_about .about_right2 .about-title {
	margin-bottom: 12px;
	width: 100%;
}
.waku_about .about_left .about-title .sub,
.waku_about .about_right2 .about-title .sub {
	margin-bottom: 5px;
	font-size: 17px;
}
.waku_about .about_left .about-title h3,
.waku_about .about_right2 .about-title h3 {
	font-size: 25px;
}

/*== P ==*/
.waku_about .about_left .txt_about,
.waku_about .about_right2 .txt_about {
	width: 98%;
}
.waku_about .about_left .txt_about p,
.waku_about .about_right2 .txt_about p {
	font-size: 14px;
}

/*---------------------------------------------------- */
/* List */
/*---------------------------------------------------- */
/*== Section ==*/
.listArea {
	width: 100%;
}

/*== h3 ==*/
.listArea .main-title {
	margin-bottom: 15px;
	width: 100%;
}
.listArea .main-title .sub {
	margin-bottom: 4px;
	font-size: 17px;
}
.listArea .main-title h3 {
	font-size: 25px;
}

/*== Waku ==*/
.waku_list {
	width: 96%;
	text-align: center;
}
.waku_list .listbox {
	padding: 5px 0 10px 0;
	margin: 0 0.4%;
	width: 98.0%;
}
.waku_list .listbox article {
	padding-bottom: 16px;
	width: 100%;
}

/*== img ==*/
.waku_list .listbox article figure {
	height: 180px;
	max-height: 180px;
}
.waku_list .listbox article figure figcaption {
	font-size: 13px;
	padding: 5px 10px;
}

/*== Detail ==*/
.waku_list .listbox article .detail {
	padding-top: 16px;
	width: 92%;
}

/*== h4 ==*/
.waku_list .listbox article .detail .list-title {
	margin-bottom: 12px;
	width: 100%;
}
.waku_list .listbox article .detail .list-title::after {
	bottom: -10px;
}
.waku_list .listbox article .detail .list-title h4 {
	padding-bottom: 4px;
	font-size: 17px;
}

/*== P ==*/
.waku_list .listbox article .detail .txt_list {
	width: 98%;
}
.waku_list .listbox article .detail .txt_list p {
	font-size: 13px;
}





}